aboutsummaryrefslogtreecommitdiffstats
path: root/main/libnet
diff options
context:
space:
mode:
authorNatanael Copa <ncopa@alpinelinux.org>2011-06-29 14:36:45 +0000
committerNatanael Copa <ncopa@alpinelinux.org>2011-06-29 14:36:45 +0000
commitfc04aee323c44130d4689bd86bc59ada9d4765e0 (patch)
tree171cd9e5f7a59a4f3957fe5e28312b14a9e368f4 /main/libnet
parent14da9cb8c99deb3581d9ba3786f24a18a7d70dbd (diff)
downloadaports-fc04aee323c44130d4689bd86bc59ada9d4765e0.tar.gz
aports-fc04aee323c44130d4689bd86bc59ada9d4765e0.tar.bz2
aports-fc04aee323c44130d4689bd86bc59ada9d4765e0.tar.xz
main/libnet: remove *.la
Diffstat (limited to 'main/libnet')
-rw-r--r--main/libnet/APKBUILD5
1 files changed, 3 insertions, 2 deletions
diff --git a/main/libnet/APKBUILD b/main/libnet/APKBUILD
index efab8383aa..caf48407e5 100644
--- a/main/libnet/APKBUILD
+++ b/main/libnet/APKBUILD
@@ -2,7 +2,7 @@
# Maintainer: Natanael Copa <ncopa@alpinelinux.org>
pkgname=libnet
pkgver=1.1.5
-pkgrel=1
+pkgrel=2
pkgdesc="A generic networking API that provides access to several protocols."
url="http://sourceforge.net/projects/libnet-dev/"
arch="all"
@@ -21,7 +21,8 @@ build() {
package() {
cd "$srcdir"/$pkgname-$pkgver
- make DESTDIR="$pkgdir" install
+ make DESTDIR="$pkgdir" install || return 1
+ rm "$pkgdir"/usr/lib/*.la
}
md5sums="a9bc1d75a610efcfee200d3e28d8eb8f libnet-1.1.5.tar.gz"